Bug 1023548 - mozilla-noscript needs updated
mozilla-noscript needs updated
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: mozilla-noscript (Show other bugs)
19
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Thomas Spura
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-10-25 13:45 EDT by long
Modified: 2013-11-13 13:50 EST (History)
2 users (show)

See Also:
Fixed In Version: mozilla-noscript-2.6.8.4-1.el6
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-11-04 21:50:22 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description long 2013-10-25 13:45:03 EDT
Description of problem:
Current version doesn't handle websites with port numbers in the URL well.  If I tell no-script to allow ALL scripts then the website works properly.    

Version-Release number of selected component (if applicable):
mozilla-noscript-2.6.4.1-2.fc19.noarch

How reproducible:
Always

Steps to Reproduce:
1. website in question is internal so you can't view
2.
3.

Actual results:
Firefox does not show content it should

Expected results:
no-script either gives me option to allow problematic content (which it does not currently do) or it just works and shows me the missing content

Additional info:
Comment 1 Fedora Update System 2013-10-26 14:35:40 EDT
mozilla-noscript-2.6.8.4-1.fc19 has been submitted as an update for Fedora 19.
https://admin.fedoraproject.org/updates/mozilla-noscript-2.6.8.4-1.fc19
Comment 2 Fedora Update System 2013-10-26 14:35:53 EDT
mozilla-noscript-2.6.8.4-1.fc20 has been submitted as an update for Fedora 20.
https://admin.fedoraproject.org/updates/mozilla-noscript-2.6.8.4-1.fc20
Comment 3 Fedora Update System 2013-10-26 14:36:05 EDT
mozilla-noscript-2.6.8.4-1.el5 has been submitted as an update for Fedora EPEL 5.
https://admin.fedoraproject.org/updates/mozilla-noscript-2.6.8.4-1.el5
Comment 4 Fedora Update System 2013-10-26 14:36:19 EDT
mozilla-noscript-2.6.8.4-1.fc18 has been submitted as an update for Fedora 18.
https://admin.fedoraproject.org/updates/mozilla-noscript-2.6.8.4-1.fc18
Comment 5 Fedora Update System 2013-10-26 14:36:33 EDT
mozilla-noscript-2.6.8.4-1.el6 has been submitted as an update for Fedora EPEL 6.
https://admin.fedoraproject.org/updates/mozilla-noscript-2.6.8.4-1.el6
Comment 6 Fedora Update System 2013-10-27 00:01:23 EDT
Package mozilla-noscript-2.6.8.4-1.fc18:
* should fix your issue,
* was pushed to the Fedora 18 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing mozilla-noscript-2.6.8.4-1.fc18'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2013-20063/mozilla-noscript-2.6.8.4-1.fc18
then log in and leave karma (feedback).
Comment 7 Fedora Update System 2013-11-04 21:50:22 EST
mozilla-noscript-2.6.8.4-1.fc19 has been pushed to the Fedora 19 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 8 Fedora Update System 2013-11-04 21:53:45 EST
mozilla-noscript-2.6.8.4-1.fc18 has been pushed to the Fedora 18 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 9 Fedora Update System 2013-11-10 01:24:54 EST
mozilla-noscript-2.6.8.4-1.fc20 has been pushed to the Fedora 20 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 10 Fedora Update System 2013-11-13 13:50:38 EST
mozilla-noscript-2.6.8.4-1.el5 has been pushed to the Fedora EPEL 5 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 11 Fedora Update System 2013-11-13 13:50:50 EST
mozilla-noscript-2.6.8.4-1.el6 has been pushed to the Fedora EPEL 6 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.